<?php
ob_start();
if(!isset($_SESSION)) {
  session_start();
}

require_once 'inc/usuario.php';
require_once 'inc/funcionalidade.php';

//checkLogin('login.php');
funcionalidade_verificaAcesso('desktop.php');
$user = getLoggedUser();

if (isset($_GET['modulo'])) {
  $_SESSION['modulo'] = $_GET['modulo'];
}
if (isset($_GET['funcionalidade'])) {
  $_SESSION['funcionalidade'] = $_GET['funcionalidade'];
}

?>
<!DOCTYPE html>
<html lang="pt-BR">
<?php // <!-- Mirrored from aqvatarius.com/themes/taurus_v11/ by HTTrack Website Copier/3.x [XR&CO'2013], Sat, 23 Nov 2013 18:10:46 GMT --> ?>

<head>
  <title>ERP - Code Tecnologia</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <link rel="icon" type="image/ico" href="favicon.html">
  <link href="css/stylesheets.css" rel="stylesheet" type="text/css">
  <link href="css/mystyles.css" rel="stylesheet" type="text/css">

  <!-- Formação dos campos e Full-Screen -->
  <link href="css/codepdv.css" rel="stylesheet" type="text/css">


  <!--
    <script src="js/plugins/jquery/jquery.min.js"></script>
    <script src="js/plugins/bootstrap/bootstrap.min.js"></script>
    <script src="js/plugins/bootstrap/button.js"></script>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  -->

  <script type="text/javascript" src="js\jquery-3.1.1.min.js"></script>
  <script type="text/javascript" src="js\easysat_venda.js"></script>
  
</head>

<body class="<?php echo isset($_SESSION['bg']) ? $_SESSION['bg'] : ''; ?>">
  <?php
  include 'erpc_codepdv_menu-top.php';
  ?>
  <!-- classe alterada no js/settings.js -->
  <div class="page-container scroll oh scroll-of <?php
  if(isset($_SESSION['theme'])){
      echo ' ' . isset($_SESSION['theme']) ? $_SESSION['theme'] : '';
  }
  if(isset($_SESSION['container'])){
      echo ' ' . isset($_SESSION['container']) ? $_SESSION['container'] : '';
  }
  
  
  // echo "TESTANDO::::::::::::::::::::::THEME:" . $_SESSION['theme'];
  // echo "TESTANDO::::::::::::::::::::::container:" . $_SESSION['container'];
  
  
  ?>" id="pagewrap" data-animsition-out-duration="300" data-animsition-in-duration="300">
    <?php //echo '<pre>' . print_r($_SESSION, true) . '</pre>'; ?>
    <div class="row">
      <?php
      $script = basename($_SERVER["SCRIPT_FILENAME"], '.php');
        echo "<div class='col-sm-12'>";
      ?>
